function FileData_Pairs(x)
{
x.t("schaltfl\u00e4che","\u00e4ndern");
x.t("geben","sie");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("einer","remote-workstation");
x.t("eines","servernamens");
x.t("verwalten","des");
x.t("ger\u00e4tenamen:","klicken");
x.t("abbildung","4\u201110.");
x.t("dieses","dialogfeld");
x.t("anstatt","die");
x.t("remote","console");
x.t("auf","den");
x.t("auf","\u00e4ndern.");
x.t("auf","ok.");
x.t("4\u201110.","dialogfeld");
x.t("als","auch");
x.t("remote-workstation","aus");
x.t("dem","server");
x.t("den","namen");
x.t("den","server");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","der");
x.t("sie","servernamen");
x.t("sie","einen");
x.t("umbenennen.","\u00fcber");
x.t("werden","soll.");
x.t("zugewiesen","werden");
x.t("der","remote");
x.t("der","dem");
x.t("der","kategorie");
x.t("der","datenbank");
x.t("der","zugewiesene");
x.t("der","lokalen");
x.t("des","remote");
x.t("dessen","name");
x.t("kategorie","server");
x.t("aus","\u00e4ndern");
x.t("name","wird");
x.t("name","ge\u00e4ndert");
x.t("\u00e4ndern.","das");
x.t("die","schaltfl\u00e4che");
x.t("die","oscar");
x.t("switch-parameter","\u00e4ndern");
x.t("k\u00f6nnen","sie");
x.t("angezeigt.","abbildung");
x.t("benutzeroberfl\u00e4che","des");
x.t("wird","angezeigt.");
x.t("wird","sowohl");
x.t("\u00e4ndern","geben");
x.t("\u00e4ndern","eines");
x.t("\u00e4ndern","anstatt");
x.t("\u00e4ndern","sie");
x.t("\u00e4ndern","wird");
x.t("\u00e4ndern","dialogfeld");
x.t("servernamens","verwalten");
x.t("servernamens","\u00e4ndern");
x.t("servernamens","\u00fcber");
x.t("anzeigen","und");
x.t("datenbank","des");
x.t("auch","der");
x.t("servernamen","von");
x.t("switch","als");
x.t("switch","anzeigen");
x.t("switch","verwenden.");
x.t("oscar","benutzeroberfl\u00e4che");
x.t("verwenden.","\u00e4ndern");
x.t("\u00fcber","dieses");
x.t("\u00fcber","die");
x.t("klicken","sie");
x.t("ge\u00e4ndert","werden");
x.t("zugewiesene","name");
x.t("soll.","klicken");
x.t("client-datenbank","aktualisiert.");
x.t("lokalen","client-datenbank");
x.t("dialogfeld","k\u00f6nnen");
x.t("dialogfeld","\u00e4ndern");
x.t("dialogfeld","server");
x.t("ausgew\u00e4hlten","server");
x.t("sowohl","der");
x.t("und","konfigurieren");
x.t("namen","ein");
x.t("konfigurieren","der");
x.t("ein","der");
x.t("das","dialogfeld");
x.t("ok.","der");
x.t("server","auf");
x.t("server","umbenennen.");
x.t("server","zugewiesen");
x.t("server","dessen");
x.t("server","k\u00f6nnen");
x.t("einen","ger\u00e4tenamen:");
x.t("einen","ausgew\u00e4hlten");
x.t("von","einer");
}
